@charset "utf-8";@charset "UTF-8";


#Area img.bnr {
  margin: 0 auto;
  display: block;
  padding-top: 0%;
}

#Area img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
z-index:-1;
margin-top:0;
}

#Area {
  margin: 0 auto 100px;
  display: block;
  font-family: sans-serif;
}

#Area .imageArea {
  width: 100%;
  margin: 0 auto 0;
}

#Area .imageArea ul.row-fluid {
  width: 100%;
  text-align: left;
  margin: 5% auto 0;
}

#Area .imageArea ul.last {
  margin: 0 auto;
}

#Area .imageArea ul.row-fluid li {
  width: 46%;
}

#Area .btn-area1 {
  width: 100%;
  display: block;
  margin: 100px auto 50px;
}

#Area .btn-area1 ul li.span10 {
  width: 60%;
  margin-left: 20%;
}

#Area .btn-area1 ul li a {
  display: block;
  font-size: 18px;
  line-height: 350%;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  font-weight: 700;
  background-color: #000;
  font-family: 'Yu Gothic Medium','游ゴシック Medium','Franklin Gothic Medium','Osaka','Roboto', sans-serif;
}

#Area .btn-area1 ul li a:hover {
  opacity: 0.7;
  display: block;
  font-size: 18px;
  line-height: 350%;
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  color: #fff;
  background-color: #000;
  font-family: 'Yu Gothic Medium','游ゴシック Medium','Franklin Gothic Medium','Osaka','Roboto', sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
}

a.anchor {
    display: block;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

.over-area {
    height: 100%;
    color: #fff;
}

.image {
    background: #e1e2e6;
}

.over-area:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
height:100vh;
    z-index: -1;
    background-size:cover;
    background-repeat: no-repeat;
}

.under-area {
    position: relative;
    z-index: 1;
    width: 100vm;
    height: 100%;
    text-align: center;
    background: #e1e2e6;
margin-top:0;
}

.title_header {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 400px;
    font-size: 50px;
    font-family: "roboto", sans-serif;
    font-weight: 900;
}

.item-number {
    font-family:"din-2014", "roboto", sans-serif;
    font-weight: 800;
    font-size: 45px;
    margin-bottom: 0;
}

.item-name {
    font-size: 30px;
    font-family: "roboto", sans-serif;
    font-weight: 900;
    margin-top: 15px;
margin-bottom:30px;
}

.credit {
    font-size: 13px;
    font-family: sans-serif;
    text-align: justify;
    margin: 0 auto;
    width: 400px;
    margin-bottom: 8%;
    line-height: 22px;
margin-top:3%;
}

.text-item {
font-size: 14px;
    font-family: "ヒラギノ角ゴ ProN", "游ゴシック", sans-serif;
    text-align: center;
    margin: 0 auto;
margin-top:20px;
margin-bottom: 40px;
    width: 600px;
    line-height: 25px;
}

.number {
    font-size: 30px;
    color:  #e1e2e6;
    font-weight: bold;
    -webkit-text-stroke: 1px #333; 
    text-shadow: 0.1px 0.1px 0 #333,
               -0.1px 0.1px 0 #333,
               0.1px -0.1px 0 #333,
               -0.1px -0.1px 0 #333;
    font-family: "roboto", sans-serif;
    margin-top: -10px;
    margin-bottom: 3%;
letter-spacing: 2px;
}

.btn--bk,
a.btn--bk {
  color: #fff;
  border: 1px solid #fff;
  background-color: #000;
  width: 550px;
padding:5px;
margin-top:25px;
margin-bottom:8%;
}
.btn--bk:hover,
a.btn--bk:hover {
  color: #fff;
  background: #000;
}

a.btn--radius {
   border-radius: 100vh;
}

.scroll-down {
    display: block;
margin-top:-50px;
    position: relative;
    padding-top: 79px;
    text-align: center;
    background: #e1e2e6;
z-index:1;
}


.arrow-down {
    display: block;
    margin: 0 auto;
    width: 10px;
    height: 38px;

}

.arrow-down:after {
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 8px;
    height: 8px;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    behavior: url(-ms-transform.htc);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.scroll-title {
    display: block;
    text-transform: uppercase;
    color: #333;
  font-family: Helvetica Neue, Helvetica, Arial;
  font-size:14px;
  font-weight:bold;
  letter-spacing:.1em;
}

.scroll-down::before {
    -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Safari 4+ */
    
    -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Fx 5+ */
    
    -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Opera 12+ */
    
    animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* IE 10+, Fx 29+ */
    
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -2px;
    width: 2px;
    height: 88px;
    background: #333;
    content: ' ';
}
@-webkit-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-moz-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-o-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

.itemlist {
    width: 440px;
    margin: 0 auto;
margin-bottom: 30px;
}

.itemlist ul {
    display: flex;
	flex-wrap:wrap;
    max-width: 580px ;
    margin: 0 auto;
}

.itemlist li {
    width: calc(100%/3);/*←画像を横に3つ並べる場合*/
    padding: 0;
    box-sizing: border-box;
    list-style: none;
margin: -10px;

}

.itemlist li img {
    width: 160px;
    height: auto;
    padding: 0;
}

.dli-plus {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 2;
  width: 20px;
  height: 2px;
  background: currentColor;
  position: relative;
top:55px;
}

.dli-plus::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  transform: rotate(90deg);
}

.itemlist2 {
    width: 488px;
    margin: 0 auto;
    text-align: center;
margin-bottom: 30px;
}

.itemlist2 ul {
    display: flex;
	flex-wrap:wrap;
    max-width: 300px ;
    margin: 0 auto;
}

.itemlist2 li {
    width: calc(100%/2);/*←画像を横に3つ並べる場合*/
    padding: 5;
    box-sizing: border-box;
    list-style: none;
margin: -10px;
}

.itemlist2 li img {
    width: 160px;
    height: auto;
    padding: 5px;
}

.carousel {
    display: flex;
    justify-content: center;
margin-bottom: 0;
}


.contains {
    overflow: hidden;
    position: relative;
    padding: 0;
    list-style: none;
    width: 400px;
    height: 500px;
}


.slide_select {
    display: none;
}

.slide {
    width: 400px;
    height: auto;
    position: absolute;
    opacity: 0;
}

/* 前へ次へボタン */
.scroll_button {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  /* 縦中央から20px上の位置 */
  top: 50%;
  margin-top: -50px;
/* 上辺と右辺のみ幅5pxの枠線 */
  border-width: 3px 3px 0 0;
  border-style: solid;
  border-color: #fdfdfd;
  cursor: pointer;
  /* 普段はボタンはやや薄くする */
  opacity: 0.5;
  /* スライドよりも前面にする */
  z-index: 3;
}
/* ホバー時にボタンを強調 */
.scroll_button:hover {
  opacity: 1;
}
/* 前へボタン */
.scroll_prev {
  left: 15px;
  /* 上辺と右辺の枠線を回転して"＜"にする */
  transform: rotate(-135deg);
}
/* 次へボタン */
.scroll_next {
  right: 15px;
  /* 上辺と右辺の枠線を回転して"＞"にする */
  transform: rotate(45deg);
}


.move_controler {
    position: absolute;
    width: 100%;
    bottom: 10%;
    text-align: center;
}

.button_move {
    display: inline-block;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    border-radius: 100%;
    cursor: pointer;
    opacity: 0.5;
    z-index: 2;
}

/* スライド移動ボタンの色 */
.button_move {
    background-color: #fdfdfd;
}
  /* 1番目のスライド選択時 */
  /* 1番目のスライドの透明度を0にして表示する */
.slide_select:nth-of-type(1):checked ~ .slide:nth-of-type(1) {
    opacity: 1;
}

/* スライド移動ボタンの1個目を明るくする */
/* （今選択されていることが分かるように） */
.slide_select:nth-of-type(1):checked ~ .move_controler .button_move:nth-of-type(1) {
    opacity: 1;
}
.slide_select:nth-of-type(2):checked ~ .slide:nth-of-type(2) {
    opacity: 1;
}
.slide_select:nth-of-type(2):checked ~ .move_controler .button_move:nth-of-type(2) {
    opacity: 1;
}
.slide_select:nth-of-type(3):checked ~ .slide:nth-of-type(3) {
    opacity: 1;
  }
  .slide_select:nth-of-type(3):checked ~ .move_controler
    .button_move:nth-of-type(3) {
    opacity: 1;
  }
  .slide_select:nth-of-type(4):checked ~ .slide:nth-of-type(4) {
    opacity: 1;
  }
  .slide_select:nth-of-type(4):checked
    ~ .move_controler
    .button_move:nth-of-type(4) {
    opacity: 1;
  }

*===============================================
tablet
===============================================*/
@media (max-width: 1200px) and (min-width: 768px) {
  #Area .imageArea ul.row-fluid {
    width: 100%;
    text-align: center;
    margin: 5% auto 0;
  }

  .credit_area {
    margin-top: 8px;
  }

  .credit_area a {
    font-size: 17px;
    color: #000;
    font-family: 'Yu Gothic Medium','游ゴシック Medium','Franklin Gothic Medium','Osaka','Roboto', sans-serif;
  }

  #Area .btn-area1 {
    width: 80%;
    display: block;
    margin: 0 auto 80px;
  }

  #Area .btn-area1 ul li.span10 {
    width: 100%;
    margin-left: 4%;
    padding-bottom: 0%;
    padding-top: 2%;
  }

  #Area .btn-area1 ul li.span10:first-child {
    margin-left: 0;
  }

  #Area .btn-area1 ul li a {
    display: block;
    font-size: 18px;
    line-height: 350%;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background-color: #000;
    font-weight: bold;
    font-family: 'Yu Gothic Medium','游ゴシック Medium','Franklin Gothic Medium','Osaka','Roboto', sans-serif;
  }

  #Area .content-area {
    padding-bottom: 0;
  }

}
/*===============================================
SMP
===============================================*/
@media (max-width: 767px) {
 #Area .imageArea ul.row-fluid {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }

  .credit_area {
    margin-top: 10px;
  }

  .credit_area a {
    font-size: 14px;
    color: #000;
    font-family: 'Yu Gothic Medium','游ゴシック Medium','Franklin Gothic Medium','Osaka','Roboto', sans-serif;
  }

  #Area .btn-area1 {
    width: 90%;
    display: block;
    margin: 0 auto 80px;
  }

  #Area .btn-area1 ul li.span10 {
    width: 100%;
    margin-left: 4%;
    padding-bottom: 0%;
    padding-top: 2%;
  }

  #Area .btn-area1 ul li.span10:first-child {
    margin-left: 0;
    margin-top: 20%;
  }

  #Area .btn-area1 ul li a {
    display: block;
    font-size: 18px;
    line-height: 350%;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background-color: #000;
    font-weight: bold;
    font-family: 'Yu Gothic Medium','游ゴシック Medium','Franklin Gothic Medium','Osaka','Roboto', sans-serif;
  }

  #Area .content-area {
    padding-bottom: 0;
  }

.pc_only {
  display: none;
}

.sp_only {
  display: block;
}

.over-area {
    height: 100%;
    color: #fff;
}

.over-area:before {
    content: "";
    position: fixed;
top:0;
    left: 0;
   width: 100%;
max-width: none;
height: 100vh;
    z-index: -1;
    background-image:url(/photo/page/20231026/1290x2796.jpg) ;
    background-repeat: no-repeat;
background-size: cover;
}

.under-area {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    text-align: center;
    background: #e1e2e6;
}

.title_header {
    text-align: center;
    margin: 0 auto;
margin-top:80%;
    font-size: 50px;
    font-family: "roboto", sans-serif;
    font-weight: 900;
}

.item-number {
    font-family:"din-2014", "roboto", sans-serif;
    font-weight: 800;
    font-size: 42px;
    margin-bottom: 0;
margin-top:0;
}

.item-name {
    font-size: 26px;
    font-family: "roboto", sans-serif;
    font-weight: 900;
max-width:100%;
    margin-top: 0;
margin-bottom:20px;
}

.credit {
    font-size: 11px;
    font-family: sans-serif;
    text-align: justify;
    margin: 0 auto;
    width: 90%;
    margin-bottom: 20%;
    line-height: 20px;
margin-top: 5%;
}

.text-item {
font-size: 13px;
    font-family: "ヒラギノ角ゴ ProN", "游ゴシック", sans-serif;
    text-align: center;
    margin: 0 auto;
margin-top:10px;
margin-bottom: 20px;
    width: 88%;
    line-height: 24px;
}

.number {
    font-size: 20px;
    color:  #e1e2e6;
    font-weight: bold;
    -webkit-text-stroke: 0.1px #333; 
    text-shadow: 0.1px 0.1px 0 #333,
               -0.1px 0.1px 0 #333,
               0.1px -0.1px 0 #333,
               -0.1px -0.1px 0 #333;
    font-family: "roboto", sans-serif;
    margin-top: -10px;
    margin-bottom: 3%;
letter-spacing: 1px;
}

.scroll-down {
    display: block;
    position: relative;
    padding-top: 79px;
    text-align: center;
margin-top:0;
}

.arrow-down {
    display: block;
    margin: 0 auto;
    width: 10px;
    height: 38px;
}

.arrow-down:after {
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 8px;
    height: 8px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    behavior: url(-ms-transform.htc);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.scroll-title {
    display: block;
    text-transform: uppercase;
    color: #333;
  font-family: Helvetica Neue, Helvetica, Arial;
  font-size:14px;
  font-weight:bold;
  letter-spacing:.1em;
margin-bottom: 0;
}

.scroll-down::before {
    -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Safari 4+ */
    
    -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Fx 5+ */
    
    -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Opera 12+ */
    
    animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* IE 10+, Fx 29+ */
    
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -2px;
    width: 2px;
    height: 88px;
    background: #333;
    content: ' ';
}
@-webkit-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-moz-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-o-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

.itemlist {
    width: 80%;
    margin: 0 auto;
margin-bottom: 30px;
}

.itemlist ul {
    display: flex;
	flex-wrap:wrap;
    margin: 0 auto;
}

.itemlist li {
width: calc(100%/3);
    padding: 0;
    box-sizing: border-box;
    list-style: none;
}

.itemlist li img {
    height: auto;
    padding: 0;
}

.dli-plus {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 2;
  width: 20px;
  height: 2px;
  background: currentColor;
  position: relative;
top:40px;
}

.dli-plus::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  transform: rotate(90deg);
}

.itemlist2 {
    width: 60%;
    margin: 0 auto;
    text-align: center;
margin-bottom: 20px;
text-align:center;
}

.itemlist2 ul {
    display: flex;
	flex-wrap:wrap;
    margin: 0 auto;
}

.itemlist2 li {
    width: calc(100%/2);/*←画像を横に3つ並べる場合*/
    padding: 0;
    box-sizing: border-box;
    list-style: none;
}

.itemlist2 li img {
    height: auto;
    padding: 0 5px;
}

.carousel {
    display: flex;
    justify-content: center;
margin-bottom:-5%;
}


.contains {
    overflow: hidden;
    position: relative;
    padding: 0;
    list-style: none;
    width: 400px;
max-width:98%;
    height: 500px;
margin: 0 auto;
margin-bottom:0;
}


.slide_select {
    display: none;
}

.slide {
    width: 400px;
max-width:100%;
    height: 500px;
    position: absolute;
    opacity: 0;
margin-bottom:0;
}

/* 前へ次へボタン */
.scroll_button {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  /* 縦中央から20px上の位置 */
  top: 50%;
  margin-top: -60px;
/* 上辺と右辺のみ幅5pxの枠線 */
  border-width: 3px 3px 0 0;
  border-style: solid;
  border-color: #fff;
  cursor: pointer;
  /* 普段はボタンはやや薄くする */
  opacity: 0.8;
  /* スライドよりも前面にする */
  z-index: 3;
}
/* ホバー時にボタンを強調 */
.scroll_button:hover {
  opacity: 1;
}
/* 前へボタン */
.scroll_prev {
  left: 20px;
  /* 上辺と右辺の枠線を回転して"＜"にする */
  transform: rotate(-135deg);
}
/* 次へボタン */
.scroll_next {
  right: 20px;
  /* 上辺と右辺の枠線を回転して"＞"にする */
  transform: rotate(45deg);
}



.move_controler {
    position: absolute;
    width: 100%;
    bottom: 10%;
    text-align: center;
}

.button_move {
    display: inline-block;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    border-radius: 100%;
    cursor: pointer;
    opacity: 0.5;
    z-index: 2;
}

/* スライド移動ボタンの色 */
.button_move {
    background-color: #fdfdfd;
}
  /* 1番目のスライド選択時 */
  /* 1番目のスライドの透明度を0にして表示する */
.slide_select:nth-of-type(1):checked ~ .slide:nth-of-type(1) {
    opacity: 1;
}

/* スライド移動ボタンの1個目を明るくする */
/* （今選択されていることが分かるように） */
.slide_select:nth-of-type(1):checked ~ .move_controler .button_move:nth-of-type(1) {
    opacity: 1;
}
.slide_select:nth-of-type(2):checked ~ .slide:nth-of-type(2) {
    opacity: 1;
}
.slide_select:nth-of-type(2):checked ~ .move_controler .button_move:nth-of-type(2) {
    opacity: 1;
}
.slide_select:nth-of-type(3):checked ~ .slide:nth-of-type(3) {
    opacity: 1;
  }
  .slide_select:nth-of-type(3):checked ~ .move_controler
    .button_move:nth-of-type(3) {
    opacity: 1;
  }
  .slide_select:nth-of-type(4):checked ~ .slide:nth-of-type(4) {
    opacity: 1;
  }
  .slide_select:nth-of-type(4):checked
    ~ .move_controler
    .button_move:nth-of-type(4) {
    opacity: 1;
  }


}

